@media screen {
  #menu-toggle {
    display: none; }

  /* dropdown arrows on menu elements with children on mobile menu */
  .menu-li-dropdown {
    display: none; }

  ul.AspNet-Menu {
    position: relative; }

  ul.AspNet-Menu, ul.AspNet-Menu ul {
    margin: 0;
    padding: 0;
    display: block; }

  ul.AspNet-Menu li {
    position: relative;
    list-style: none;
    padding: 10px; }

  ul.AspNet-Menu li a, ul.AspNet-Menu li span {
    display: block;
    text-decoration: none;
    white-space: nowrap; }

  ul.AspNet-Menu ul {
    position: absolute;
    display: none; }

  /* Add more rules here if your menus have more than three (3) tiers */
  ul.AspNet-Menu li:hover > ul {
    display: block; }

  #menuline ul.AspNet-Menu li:hover ul ul,
  #menuline ul.AspNet-Menu li:hover ul ul ul,
  #menuline ul.AspNet-Menu li.AspNet-Menu-Hover ul ul {
    display: none; }

  .AspNet-Menu-Horizontal ul.AspNet-Menu li {
    float: left; }

  .AspNet-Menu-Horizontal ul.AspNet-Menu li li {
    float: none; }

  ul.AspNet-Menu li {
    background-image: none;
    padding: 0;
    list-style: none; }

  /*Current Menu styles*/
  .menu {
    z-index: 999;
    position: relative;
    margin: 0;
    padding: 0 0 0 0px;
    background: #016E57;
    overflow: visible; }

  .menu ul.AspNet-Menu {
    position: relative; }

  .menu ul.AspNet-Menu li {
    margin: 0;
    position: relative;
    /*padding: 0px 1px 0 0;*/
    /*padding: 10px;*/ }

  .menu ul.AspNet-Menu li.AspNet-Menu-WithChildren-Selected a,
  .menu ul.AspNet-Menu li.AspNet-Menu-Leaf-Selected a,
  .menu ul.AspNet-Menu > li.AspNet-Menu-WithChildren-SelectedPath a {
    background-color: #015E4C; }

  .menu ul.AspNet-Menu > li:hover a {
    background-color: #015E4C; }

  .menu div > ul.AspNet-Menu > li:first-of-type a {
    padding-left: 26px; }

  /*selected*/
  .menu ul.AspNet-Menu a {
    text-decoration: none;
    padding: 0px 22px 0px 22px;
    margin: 0;
    line-height: 40px;
    font-weight: normal;
    text-transform: uppercase;
    font-size: 17px;
    color: #FFFFFF;
    background: #016E57; }

  .menu ul.AspNet-Menu ul a {
    font-size: 15px;
    padding: 0px 15px;
    vertical-align: center;
    line-height: 35px;
    height: 35px; }

  .menu .spanleft, .menu .spanright {
    display: none; }

  .menu ul.AspNet-Menu ul {
    border-bottom: 10px solid rgba(1, 110, 87, 0.5);
    min-width: 100%;
    white-space: nowrap; } }
  @media screen and (max-width: 960px) {
    .menu ul.AspNet-Menu ul {
      border-bottom: 0px solid transparent; } }
@media screen {
    .menu ul.AspNet-Menu ul .spanleft {
      display: block;
      width: 10px;
      height: 100%;
      position: absolute;
      bottom: 0;
      left: -10px;
      background-color: rgba(1, 110, 87, 0.5); }
    .menu ul.AspNet-Menu ul .spanright {
      display: block;
      width: 10px;
      height: 100%;
      position: absolute;
      bottom: 0;
      right: -10px;
      background-color: rgba(1, 110, 87, 0.5); }

  /*
  .menu ul.AspNet-Menu li.AspNet-Menu-WithChildren a,
  .menu ul.AspNet-Menu li.AspNet-Menu-Leaf a
  {
  	background: $menucolor;
  }*/
  .menu ul.AspNet-Menu li.AspNet-Menu-WithChildren a:hover,
  .menu ul.AspNet-Menu li.AspNet-Menu-Leaf a:hover,
  .menu ul.AspNet-Menu li.AspNet-Menu-Leaf-Selected a {
    background: #015E4C; }

  .menu ul.AspNet-Menu ul li.AspNet-Menu-WithChildren a,
  .menu ul.AspNet-Menu ul li.AspNet-Menu-Leaf a,
  .menu ul.AspNet-Menu ul li.AspNet-Menu-Leaf-Selected a {
    background: #015E4C; }

  .menu ul.AspNet-Menu ul li.AspNet-Menu-WithChildren a:hover,
  .menu ul.AspNet-Menu ul li.AspNet-Menu-WithChildren-Selected a,
  .menu ul.AspNet-Menu ul li.AspNet-Menu-WithChildren-SelectedPath a,
  .menu ul.AspNet-Menu ul li.AspNet-Menu-Leaf a:hover,
  .menu ul.AspNet-Menu ul li.AspNet-Menu-Leaf-Selected a {
    background: #016E57; }

  /* LEFT MENU */
  .submenu {
    width: 20%;
    float: left;
    min-height: 50px;
    margin-bottom: 35px; }
    .submenu li.AspNet-Menu-WithChildren-Selected > ul,
    .submenu li.AspNet-Menu-WithChildren-SelectedPath > ul {
      display: block;
      margin: 0;
      padding: 0;
      position: static; }
    .submenu ul.AspNet-Menu ul {
      margin: 0;
      padding: 0; }
    .submenu ul.AspNet-Menu li {
      margin: 0;
      padding: 0; }
    .submenu ul.AspNet-Menu a {
      display: block;
      margin: 0;
      padding: 10px 15px;
      font-size: 18px;
      line-height: 1.5em;
      white-space: normal; }
    .submenu ul.AspNet-Menu {
      border-top: 5px solid #016E57;
      margin-top: 35px; }
      .submenu ul.AspNet-Menu > li {
        overflow: hidden;
        border-bottom: 1px solid #575757; }
        .submenu ul.AspNet-Menu > li > a {
          color: #575757; }
        .submenu ul.AspNet-Menu > li > a:hover, .submenu ul.AspNet-Menu > li.AspNet-Menu-WithChildren-Selected > a, .submenu ul.AspNet-Menu > li.AspNet-Menu-WithChildren-SelectedPath > a, .submenu ul.AspNet-Menu > li.AspNet-Menu-Leaf-Selected > a, .submenu ul.AspNet-Menu > li.AspNet-Menu-Leaf-SelectedPath > a {
          font-weight: bold; }
        .submenu ul.AspNet-Menu > li.AspNet-Menu-WithChildren-Selected > ul, .submenu ul.AspNet-Menu > li.AspNet-Menu-WithChildren-SelectedPath > ul {
          display: block; }
        .submenu ul.AspNet-Menu > li > ul {
          position: relative;
          display: none;
          padding: 1px 10px 0 20px; }
          .submenu ul.AspNet-Menu > li > ul > li {
            background: #FFFFFF;
            font-size: 16px; }
            .submenu ul.AspNet-Menu > li > ul > li > a {
              color: #575757; }
            .submenu ul.AspNet-Menu > li > ul > li.AspNet-Menu-WithChildren-Selected > a, .submenu ul.AspNet-Menu > li > ul > li.AspNet-Menu-WithChildren-SelectedPath > a, .submenu ul.AspNet-Menu > li > ul > li.AspNet-Menu-Leaf-Selected > a, .submenu ul.AspNet-Menu > li > ul > li.AspNet-Menu-Leaf-SelectedPath > a {
              color: #4c9878;
              background-image: url("images/arrow-menu.png");
              background-repeat: no-repeat;
              background-position: center right; }
            .submenu ul.AspNet-Menu > li > ul > li > a:hover {
              font-weight: bold; }
            .submenu ul.AspNet-Menu > li > ul > li > ul {
              padding: 1px 5px 0; }
              .submenu ul.AspNet-Menu > li > ul > li > ul > li > a {
                color: #565656; }
              .submenu ul.AspNet-Menu > li > ul > li > ul > li > a:hover, .submenu ul.AspNet-Menu > li > ul > li > ul > li.AspNet-Menu-WithChildren-Selected > a, .submenu ul.AspNet-Menu > li > ul > li > ul > li.AspNet-Menu-WithChildren-SelectedPath > a, .submenu ul.AspNet-Menu > li > ul > li > ul > li.AspNet-Menu-Leaf-Selected > a, .submenu ul.AspNet-Menu > li > ul > li > ul > li.AspNet-Menu-Leaf-SelectedPath > a {
                color: #fff;
                background: #016E57; }

  .sitemap {
    padding: 0;
    margin: 0 0 95px 0;
    position: static; }

  #frm .sitemap ul {
    display: block;
    position: static;
    visibility: visible; }

  .sitemap ul.AspNet-Menu ul {
    display: block;
    margin: 0 0 0 1.5em;
    padding: 0;
    position: static;
    border-left: 1px dotted #CCCFCD; }

  .sitemap ul ul ul {
    margin: 0 0 1em 0; }

  .sitemap ul li {
    display: block;
    position: static;
    float: none;
    padding: 0;
    margin: 0; }

  .sitemap li a {
    display: block;
    position: static;
    font-weight: bold;
    padding: 0.5em 0 0.5em 0;
    border-top: 1px dotted #CCCFCD; }

  .sitemap li a span {
    position: static; }

  .sitemap ul li li {
    padding: 0 0 0 25px;
    background: transparent url(img/sitemap.gif) no-repeat 0 0.8em; }

  .sitemap li li a {
    padding: 0.2em 0 0.2em 0;
    font-weight: normal;
    border: none; }

  .sitemap ul li li.AspNet-Menu-WithChildren li {
    padding: 0 0 0 25px;
    background: transparent url(img/sitemap.gif) no-repeat 0 0.8em; }

  #frm .sitemap li a:hover {
    text-decoration: underline;
    position: static; } }
@media screen and (min-width: 961px) {
  #menuline {
    display: block !important;
    overflow: visible !important; }

  #menuline .menu ul.AspNet-Menu > li:hover > ul {
    display: block !important; }

   /*
  #menuline ul.AspNet-Menu > li > ul {display: none !important;}
*/ }
@media screen and (max-width: 960px) {
  #menu-toggle {
    display: block;
    width: 36px;
    height: 36px;
    position: absolute;
    top: 0;
    right: 0;
    cursor: pointer;
    background-color: #016E57;
    background-image: url("images/menu-toggle.png");
    background-repeat: no-repeat;
    background-position: center center; }

  #menuline {
    display: none;
    padding: 15px 0;
    /* dropdown arrows on menu elements with children on mobile menu */ }
    #menuline ul {
      position: relative; }
    #menuline .show-block {
      display: block !important; }
    #menuline ul ul {
      display: none; }
    #menuline ul li {
      display: block;
      float: none;
      position: relative;
      margin: 2px 0; }
    #menuline ul ul li a {
      padding-left: 7%; }
    #menuline ul ul ul li a {
      padding-left: 14%; }
    #menuline .menu-li-dropdown {
      display: block;
      position: absolute;
      top: 0px;
      right: 25px;
      cursor: pointer;
      width: 40px;
      height: 40px;
      padding: 15px 10px; }

  .submenu {
    display: none; }

  .menu ul.AspNet-Menu ul .spanleft, .menu ul.AspNet-Menu ul .spanright {
    display: none; }

  /*
	.json #menu-toggle {display: block; width: 25px; height: 25px; padding: 5px; overflow: hidden; background: $textcolor; position: absolute; right: 0px; top: 20px; cursor: pointer;}
	 #menu-toggle .menu-toogle-line {width: 100%; height: 5px; background: #fff; margin-bottom: 5px; display: block;}
	.json #menuline {display: none;}

	#menuline {padding: 5px 0 10px 0; height: auto; width: auto; background: transparent; border: none; float: none; clear: both;}
	#menuline .menu {padding: 0; height: auto; width: auto; background: #fff;}

	#menuline ul ul {display: none;}
	#menuline ul li {float: none; padding: 0; display: block; border-bottom: 1px solid #fff; background: transparent;}
	#menuline ul > li:last-child {border-bottom: none;}
  */ }
